.map {
	margin-top: 8rem;
	display: block;
	transform: translateY(200%);
}

/*===== Vertical Timeline =====*/
#conference-timeline {
  position: relative;
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
}
#conference-timeline .timeline-start,
#conference-timeline .timeline-end {
  display: block;
  position: relative;
  font-family: 'Druk Web Bold Regular', sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  background: #FDDA25;
  color: black;
  max-width: 10rem;
  width: 100%;
  margin: 0 auto;
  border-radius: 1rem;
  text-align: center;
  color: black;
  padding: 0.75rem 1.25rem;
  overflow: hidden;
  border-radius: 0.5rem;	
  box-shadow: 0 5px 5px rgb(245 245 244 / 10%), 0 5px 10px rgb(221 217 101 / 10%), 0 10px 15px rgb(186 190 124 / 10%);
  background: conic-gradient(from 0deg at 50% 50%, #d1b822 0%, #b29c21 5%, #cc9d22 10%, #afae20 15%, #d3c422 20%, #b29c21 25%, #adb91f 30%, #c6c020 35%, #adb91f 40%, #a2b020 45%, #d1b822 50%, #c6c020 55%, #a1af1f 60%, #bfc120 70%, #a2b020 75%, #e3d124 80%, #d3c422 85%, #cfb421 90%, #d1b822 95%, #d1b822 100%);
  transition: all 0.88s ease-in-out;
}

.timeline-start span,
.timeline-end span {
  position: relative;
  top: 0.25rem;
  font-size: calc(1.5rem + 0.5vh + 0.5vw);
  text-align: justify;
} 


.timeline-start:before, .timeline-end:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  background: conic-gradient(from var(--start-angle) at 50% 50%, #E4E7F7 0%, #FFFFFF00 5%, #FFFFFF00 20%, white 25%, #FFFFFF00 30%, #FFFFFF00 40%, #E4E7F7 45%, #FFFFFF00 50%, #FFFFFF00 70%, white 75%, #FFFFFF00 80%, #FFFFFF00 95%, #E4E7F7 100%);
  animation: rotateBack 0.33s ease-in-out forwards;
  transition: all 0.18s ease-in-out;
}

.timeline-start:hover:before, .timeline-end:hover:before  {
  opacity: 0.66;
  animation: rotateTo 0.55s ease-in-out forwards;
}




#conference-timeline .conference-center-line {
  position: absolute;
    width: 1rem;
    height: 95%;
    top: 0;
    left: 50%;
    margin-left: -0.5rem;
    background: rgba(61, 90, 96, 20%);
    z-index: -1;
}

#conference-timeline .conference-timeline-content {
  padding-top: 67px;
  padding-bottom: 67px;
}

.timeline-article {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  margin: 3.25rem 0;
}

.timeline-article ul {
  display: contents;
  margin-bottom: 1.5rem;
  font-family: 'Inter';
  font-size: calc(0.5rem + 0.6vw + 0.6vh); 
   
}

.rdmp {
    position: fixed;
    top: calc(50%);
    width: 200vw;
    transform: translateY(-50%);
    animation-duration: 3s;
    animation-fill-mode: forwards;
}


.timeline-article .li_accent {
	color: #FDDA25;
}

.timeline-article .content-left-container,
.timeline-article .content-right-container {
  max-width: 44%;
  width: 100%;
}
.timeline-article .timeline-author {
  display: block;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #242424;
  text-align: right;
}
.timeline-article .content-left,
.timeline-article .content-right {
  position: relative;
  width: auto;
  padding: 2rem;
  margin-bottom: 1rem;
  backdrop-filter: brightness(0.3);
    background: rgba(61, 90, 96, 20%);
    border-radius: 1rem;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    border: 1px solid rgba(123, 123, 123, 0.38);
}
.timeline-article p {
	margin: 0;
 	color: #fff;
	font-family: "Inter", sans-serif;
	font-size: calc(0.5rem + 0.5vh + 0.5vw);
}
.timeline-article p span.article-number {
  position: absolute;
  font-weight: 300;
  font-size: 44px;
  top: 10px;
  left: -60px;
  color: #FDDA25;
}
.timeline-article .content-left-container {
  float: left;
}
.timeline-article .content-right-container {
  float: right;
}
.timeline-article .content-left:before,
.timeline-article .content-right:before{
  position: absolute;
  top: 20px;
  font-size: 23px;
  font-family: "FontAwesome";
  color: black;
}

.timeline-article .meta-date {
  position: absolute;
  top: 0;
  left: 50%;
  width: 7rem;
  height: 7rem;
  margin-left: -3.5rem;
  color: black;
  border-radius: 100%;
  background: #FDDA25;
  font-family: 'Druk Web Bold Regular';
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.timeline-article .meta-date .date,
.timeline-article .meta-date .month {
  display: block;
  text-align: center;
  font-weight: 900;
}
.timeline-article .meta-date .date {
  font-size: calc(1.5rem + 1vh + 1vw);
  
}
.timeline-article .meta-date .month {
  font-size: calc(1.5rem + 0.5vh + 0.5vw);
  
}
/*===== // Vertical Timeline =====*/

/*===== Resonsive Vertical Timeline =====*/
@media only screen and (max-width: 830px) {
  .map {
	  width: 95%;
  }	
	
	
  #conference-timeline .timeline-start,
  #conference-timeline .timeline-end {
    max-width: 7rem;
	margin: 0;
	
  }
  #conference-timeline .conference-center-line {
  
    left: 3rem;
  }
  .timeline-article .meta-date {
    left: 5rem;
	width: 5rem;
	height: 5rem;
	margin-left: -4.5rem;
  }
  .timeline-article .content-left-container,
  .timeline-article .content-right-container {
    max-width: 100%;
    width: auto;
    float: none;
    margin-left: 7.7rem;
    min-height: 53px;
  }
  .timeline-article .content-left-container {
    margin-bottom: 20px;
  }
  .timeline-article .content-left,
  .timeline-article .content-right {
    padding: 10px 25px;
    min-height: 65px;
  }
  .timeline-article .content-left:before {
    content: "\f0d9";
    right: auto;
    left: -8px;
  }
  .timeline-article .content-right:before {
    display: none;
  }
}
@media only screen and (max-width: 400px) {
  .timeline-article p {
    margin: 0;
  }
  .timeline-article p span.article-number {
    display: none;
  }
  
}
/*===== // Resonsive Vertical Timeline =====*/